# Remove permission from role | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Remove permission from role

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

DELETE /roles/permissions

## Operation

Operation ID: `removeRolePermission`

Remove permission from role

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
role_id | query | yes | integer |
permission | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Success | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026